<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="styles.css" />
    <script type="text/javascript" src="index.js"></script>
    <link href="https://fonts.googleapis.com/css2?family=Nunito:wght@400;700;800&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
    <title>Andrea Campos Cardiel</title>
</head>

<body>

    <header class="header">
        <div class="my-photo">
            <img src="img/mi-imagen.jpg" alt="Mi imagen">
        </div>

        <div class="header-content">
            <h1 id="name" class="header-content-name mi-nombre">Andrea Campos Cardiel</h1>
            <p class="header-content-description">¡Hola! Soy Andrea. Graduada en Marketing, máster en Marketing Digital y con altos conocimientos en desarrollo Front End.</p>
            <p class="header-content-description">Cuando acabé la carrera comencé mi andadura profesional en agencias de comunicación como account manager. Me encargaba de gestionar las cuentas y de hablar con los clientes, pero me fui dando cuenta de que <span style="font-weight:700;">no era mi pasión.</span></p>
            <p class="header-content-description">En el máster de Marketing Digital descubrí, entre otras cosas, el diseño web y los gestores de contenido. En ese momento, sentí que había encontrado eso que había estado buscando tanto tiempo en el terreno profesional. Poco después, comencé
                a realizar proyectos relacionados con el diseño web y el front end.
            </p>
            <p class="header-content-description">Ahora tengo <a href="https://www.andreacampos.es" target="_blank"><span style="font-weight:700;">mi propia web</span></a> donde ofrezco los servicios de auditoría y diseño. Además, trabajo como freelance para un estudio de diseño y sigo formándome
                en desarrollo front.</p>
            <div class="extra-header-content">
                <ul>
                    <li style="font-weight:700;">
                        <a href="tel:'610093599'"><i class="fab fa-whatsapp"></i> 610 09 35 99</a></li>
                    <li style="font-weight:700;"><a href="mailto:andrea.campos96@hotmail.com" target="_blank"><i class="fas fa-envelope"></i> andrea.campos96@hotmail.com</a></li>
                    <li style="font-weight:700;"><a href="https://www.andreacampos.es" target="_blank"><i class="fas fa-globe"></i> andreacampos.es</a></li>
                    <li style="font-weight:700;"><i class="fas fa-birthday-cake"></i> 11/01/1996</li>
                </ul>
            </div>
        </div>
    </header>

    <main>
        <section class="section1">
            <div class="section-experience">Mi experiencia</div>
            <button onclick="verExperiencia()">Ver experiencia</button>
            <div id="experience" class="experience">
                <h3>Sep 2020 - Actualidad</h3>
                <h4>Auditoría Web y Diseño Web WordPress</h4>
                <h5>
                    <a href="https://wwww.andreacampos.es" class="experience-anchor">andreacampos.es</a></h5>
                <h3>Sep 2020 - Actualidad</h3>
                <h4>Front End Developer Freelance</h4>
                <h5>Contento y Unelefänte</h5>
                <h3>Feb 2020 - Abr 2020</h3>
                <h4>Online Designer</h4>
                <h5>Carrots</h5>
                <h3>Oct 2019 - Ene 2020</h3>
                <h4>Front End Developer</h4>
                <h5>Isobar</h5>
                <h3>Jul 2019 - OCt 2019</h3>
                <h4>Digital Account Trainee</h4>
                <h5>Isobar</h5>
                <h3>Sep 2018 - Ene 2019</h3>
                <h4>Consumer Marketing Trainee</h4>
                <h5>RISI S.A</h5>
                <h3>Feb 2018 - Jun 2018</h3>
                <h4>Digital Marketing Trainee</h4>
                <h5>CIDI Centro Internacional de Idiomas</h5>
            </div>
        </section>

        <section class="section2">
            <div class="section-studies">Mis estudios</div>
            <button onclick="verEstudios()">Ver estudios</button>
            <div id="studies" class="studies">
                <h3>2020 - Actualidad</h3>
                <h4>Front-End Developer</h4>
                <h5>Upgrade Hub</h5>
                <h3>2020</h3>
                <h4>Desarrollo Web completo con HTML5, CSS3, JS, AJAX, PHP y MySQL</h4>
                <h5>Udemy</h5>
                <h3>2019</h3>
                <h4>Desarrollo con HTML5, CSS3 y Bootstrap 4</h4>
                <h5>Udemy</h5>
                <h3>2018 - 2019</h3>
                <h4>Marketing Digital y Contenidos Multimedia</h4>
                <h5>Aula CM</h5>
                <h3>2014 - 2018</h3>
                <h4>Grado en Marketing</h4>
                <h5>Universidad Juan Carlos</h5>
            </div>
        </section>

        <section class="section3">
            <div class="section-name">Mi nombre de CV</div>
            <button onclick="verNombreCV()">Ver Nombre CV</button>
        </section>
    </main>


    <footer>
        <ul class="social-links">
            <li>
                <a class="social-button" href="https://www.linkedin.com/in/andrea-campos-cardiel/" target="_blank" title="Linkedin"><i class="fab fa-linkedin-in"></i><span style="font-weight:700;"> LinkedIn</span></a>
            </li>
            <li>
                <a class="social-button" href="https://gitlab.com/andrea.campos" target="_blank" title="GitLab"><i class="fab fa-gitlab"></i><span style="font-weight:700;"> GitLab</span></a>
            </li>
            <li>
                <a class="social-button" href="https://www.instagram.com/soyunamandarina/" target="_blank" title="Instagram"><i class="fab fa-instagram"></i><span style="font-weight:700;"> Instagram</span></a>
            </li>
        </ul>
        <p>© 2020 andrea campos</p>
    </footer>
</body>

</html>